<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f79b811571d9c31d43a38af797dc8a2">
  <dict>
    <!--2019-03-15 15:48:34.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2019-03-15 15:48:34.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:48:34.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 15:48:34.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-09-20 10:24:33.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2019-03-15 15:48:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 15:48:34.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:48:34.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2019-03-15 15:48:34.000-->
    <string key="virtualnet_operatorname">I TIM</string>
    <!--2019-03-15 15:48:34.000-->
    <string key="voicemail_carrier">TIM</string>
    <!--2019-03-15 15:48:34.000-->
    <string key="voicemail_number">41901</string>
    <!--2019-03-15 15:48:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
